{
  "title_other": "Votre panier",
  "title_one": "Votre panier",
  "title_zero": "Votre panier est vide",
  "summaryTitle": "Récapitulatif de votre demande",
  "cancel": "Annuler",
  "total": {
    "ressources_zero": "Aucune ressource",
    "ressources_one": "Total ({{count}} ressource) : ",
    "ressources": "Total ({{count}} ressources) : ",
    "credit_other": "crédits",
    "credit_one": "crédit",
    "credit_zero": "gratuit",
    "totalCredit_one": "{{count}} crédit",
    "totalCredit_other": "{{count}} crédits"
  },
  "emptyCart": {
    "title": "Aucune ressource ajoutée",
    "backToCatalog": "Rechercher dans le catalogue",
    "seeMoreRessources": "Voir vos demandes de ressources"
  },
  "cartList": {
    "actions": {
      "delete": "Supprimer",
      "consultation": "Demander une concertation"
    },
    "licenseType": {
      "INDIVIDUAL": "Licence individuelle"
    }
  },
  "currentCreditAmount_zero": "Vous n'avez actuellement aucun crédit sur votre Compte Ressources.",
  "currentCreditAmount_one": "Vous avez actuellement un seul crédit sur votre Compte Ressources.",
  "currentCreditAmount_other": "Vous avez actuellement {{count}} crédits sur votre Compte Ressources.",

  "sendCart": "Envoyer la demande",
  "alert": {
    "success": {
      "title": "Votre demande de ressources a été envoyée",
      "description": "Vous serez notifié prochainement de la validation de votre demande et pourrez suivre son avancement dans votre espace personnel."
    },
    "error": {
      "title": "Montant total supérieur à vos crédits",
      "description": "Le montant total est supérieur aux crédits disponibles sur votre Compte Ressources. Modifiez votre panier afin de pouvoir envoyer votre demande."
    }
  }
}
